{
  "Authors": [
    "Андрей Шароградский"
  ],
  "Bitrate": "128002",
  "ContentId": "33794192",
  "ContentType": "SchedulerAudio",
  "Duration": "1800",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-15T17:00:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/bc20bbe9-1553-41da-bda7-633ddeb088d3_mw2048_mh2048_n.png",
  "Introduction": "Информационный дайджест «Время Свободы с Андреем Шароградским». Четверг, 16 июля   \n01:00 Акции в Киеве в поддержку уволенного министра обороны Украины Михаила Федорова \n05:13 Верховная Рада утвердила Сергея Корецкого новым премьером Украины \n07:46 Михаил Федоров рассказал о своем конфликте с главкомом Александром Сырским. Владимир Зеленский объяснил, почему был вынужден уволить Федорова \n12:07 Аналитик Юлиан Рёпке об оценках ситуации на фронте, которые дают Сырский и Валерий Залужный \n17:33 Адам Кадыров получил медаль ГИБДД за грубое нарушение правил дорожного движения \n20:05 В Саратове автомобилистов штрафуют за стояние в очередях за бензином \n21:30 Новости высоких технологий: радиочастотная катушка, увеличивающая эффективность аппарата МРТ \n26:05 Открытие 33 музыкального фестиваля в Вербье",
  "Language": "ru",
  "LastModifiedDate": "2026-07-16T17:30:51.84",
  "PublicationDate": "2026-07-16T17:00:00",
  "Quality": "hq",
  "SiteName": "Russian",
  "Size": "28800774",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "\"Время Свободы с Андреем Шароградским\"",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-170000-ru081-program_hq.mp3",
  "Width": "0",
  "ZoneId": "99",
  "ZoneTitle": "Время Свободы",
  "Zones": [
    {
      "ZoneId": "99",
      "ZoneTitle": "Время Свободы"
    }
  ]
}